#? contents carFile

folder Car/GT40_3
nation us
manufacturer ford
cash 0
money 931500
lifespan 20000
fuelConsumption 1.3
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    mirror ( left 0, top 0, right 104, bottom 96 )
    muffler ( left 104, top 0, right 260, bottom 96 )
    skirt ( left 260, top 0, right 852, bottom 212 )
    headlight ( left 852, top 0, right 1024, bottom 312 )
    wiper ( left 0, top 96, right 64, bottom 212 )
    apronFront ( left 64, top 96, right 260, bottom 212 )
    wing ( left 0, top 212, right 852, bottom 312 )
    bonnet ( left 800, top 312, right 1024, bottom 332 )
    apronBack ( left 800, top 332, right 1024, bottom 576 )
    taillight ( left 800, top 576, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 466
    frontLoadRatio 52
    cgHeight 0.21
    aeroCd 0.21
    downforceCd 0.25
    aeroHeight 0.3
    frontalArea 2.07
    rollBias 1
    inertia ( x 1900, y 325, z 2000 )
    engineLocation M
    driveType RWD
    rollCenterBack 0.02
    camber ( front -2, back -1 )
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_maker_kraus
        mass 4
        aeroCd 0.03
        money 3%
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_A00.tex
        text $part_maker_kraus
        mass 2
        aeroCd 0.03
        money 4%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        money 2.5%
        mass 4
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_A00.tex
        text $part_maker_fms
        money 2%
        mass 4
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        money 4%
        mass 12
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_A00.tex
        text $part_maker_kraus
        money 4%
        mass 14
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_A00.tex
        text $part_maker_kraus
        money 5%
        mass 13
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 5000
        frontBias 65
        eBrake 0
        text $part_standard
headlight
    headlightA00
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        texture lampH_A00.tex
        text $part_standard
        money 6%
    headlightB00
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        texture lampH_A00.tex
        text $part_maker_fms
        money 6%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        money 1%
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_A00.tex
        money 2.5%
        text $part_maker_kraus
    mirrorC00
        mesh mirror_C.nod
        texture mirror_A00.tex
        money 1.5%
        text $part_maker_kraus
    mirrorD00
        mesh mirror_D.nod
        texture mirror_A00.tex
        money 2%
        text $part_maker_fms
    mirrorE00
        mesh mirror_E.nod
        texture mirror_A00.tex
        money 2%
        text $part_maker_fms
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
#    color1
#        diffuse ( r 0, g 0, b 0, a 1 )
#        specular ( r 0.574257, g 0.574257, b 0.574257, a 1 )
#        shininess 30
#        text $black
#        money 0.96%
    color2
        diffuse ( r 0.257426, g 0.257426, b 0.257426, a 1 )
        specular ( r 0.940594, g 0.940594, b 0.940594, a 1 )
        shininess 5
        text $metalicgray
        money 0.96%
    color3
        diffuse ( r 1, g 1, b 1, a 1 )
        specular ( r 0.821782, g 0.821782, b 0.821782, a 1 )
        shininess 71
        text $white
        money 0.96%
    color4
        diffuse ( r 1, g 0.782178, b 0, a 1 )
        specular ( r 0.722772, g 0.722772, b 0.722772, a 1 )
        shininess 72
        text $chromeyellow
        money 0.96%
    color5
        diffuse ( r 1, g 0, b 0, a 1 )
        specular ( r 0.881188, g 0.841584, b 0.792079, a 1 )
        shininess 36
        text $cherryred
        money 0.96%
    color6
        diffuse ( r 0.663366, g 0, b 0, a 1 )
        specular ( r 0.0594059, g 0, b 0, a 1 )
        shininess 35
        text $classicred
        money 0.96%
#    color7
#        diffuse ( r 0, g 0.039604, b 0.138614, a 1 )
#        specular ( r 0.336634, g 0.633663, b 0.821782, a 1 )
#        shininess 27
#        text $mysticbluemetallic
#        money 0.96%
#    color8
#        diffuse ( r 0, g 0.138614, b 0.29703, a 1 )
#        specular ( r 0.336634, g 0.782178, b 0.821782, a 1 )
#        shininess 5
#        text $metalicblue
#        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
        money 2%
    skirtB00
        mesh skirt_B.nod
        texture skirt_A00.tex
        text $part_maker_kraus
        mass 7
        aeroCd 0.03
        money 6%
suspension
    standard
        front ( springCoeff 45000, dampRebound 4200, dampBound 1600, maxDisp 0.12 )
        back ( springCoeff 30000, dampRebound 2700, dampBound 1000, maxDisp 0.15 )
        text $part_standard
taillight
    taillightA00
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        texture lampT_A00.tex
        text $part_standard
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.2
            latFriction 1.78
            longFriction 2.0
            aspectRatio 40
            wheelDiameter 17
            orgWheelDiameter 16
            optimumSA 0.1
            optimumSR 0.1
            absSR 0.08
        back
            mesh tireB.nod
            mass 25
            inertia 0.2
            latFriction 1.78
            longFriction 2.0
            aspectRatio 40
            wheelDiameter 17
            orgWheelDiameter 16
            optimumSA 0.08
            optimumSR 0.08
            absSR 0.06
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.816
        differentialRatio 4.09
        gears
            gear ( step 0, ratio -2.52 )
            gear ( step 1, ratio 2.42 )
            gear ( step 2, ratio 1.54 )
            gear ( step 3, ratio 1.09 )
            gear ( step 4, ratio 0.88 )
            gear ( step 5, ratio 0.73 )
            gear ( step 6, ratio 0.69 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 3500, value 5 )
            rotFriction ( rpm 5000, value 10 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.14
        mass 7
        text $part_maker_fms
        money 9%
    wingB00
        mesh wing_B.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.14
        mass 10
        text $part_maker_fms
        money 10%
    wingC00
        mesh wing_C.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.14
        mass 4
        text $part_maker_kraus
        money 10%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, money 1.0%, text $part_standard )
    wiperB00 ( mesh wiper_B.nod, texture wiper_A00.tex, money 1.9%, text $part_maker_fms )
    wiperC00 ( mesh wiper_C.nod, texture wiper_A00.tex, money 1.5%, text $part_maker_kraus )
defaultParts
    apronBack apronBackA00
#    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    engine GT40
    headlight headlightA00
    mirror mirrorA00
    muffler mufflerA00
    rim pegwiref00
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wiper wiperA00
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard04
    pilot pilot
    paint color4
    driveshaft semi
    antiRollBar semi
    clutch standard
globalParts
    clutch standard
    antiRollBar standard
    driveshaft ( sports, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
